/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.5
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
@import url('https://fonts.googleapis.com/css2?family=Vujahday+Script&display=swap');
/* Add your custom styles here */
.alignwide {
	margin:0 !important;
}
.looptitle {
	height:60px;
	overflow:hidden;
}
.looptitle h3 {
	    font-size: 24px;
    --tw-leading: 1.2;
    line-height: 1.2;
    --tw-font-weight: 700;
    font-weight: 700;
    color: #515151;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, 'RIDIBatang', serif;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.elementor-heading-title span {
	font-family: "Vujahday Script";
	    font-weight: 400;
		font-size:36px;
}
#topheader.topactive, .userscroll #topheader {
	background:#fff !important;
}
#topheader.topactive .e-n-menu-title-text, .productop .e-n-menu-title-text, .userscroll #topheader .e-n-menu-title-text{
	color:#000 !important;
}

#topheader.topactive #sidetrigger, .productop #sidetrigger, .userscroll #sidetrigger{
	filter: invert(1);
}
#toplogo {
	display:block;
}
#colourlogo {
	display:none;
}
#topheader.topactive #toplogo, .productop #toplogo, .userscroll #toplogo{
	
filter: brightness(0) saturate(100%) invert(17%) sepia(29%) saturate(5510%) hue-rotate(218deg) brightness(91%) contrast(89%);
display:none;
}

#topheader.topactive #colourlogo, .userscroll #colourlogo{
	display:block !important;
}
p.submit {
	text-align:center;
}
p.submit input {
	background:#21358D !Important;
	border:0px solid #fff !important;
	color:#fff !Important;
	font-size:20px;
	padding:10px 30px;
	border-radius:30px;
}

.ccol1, .ccol2, .ccol3, .ccol4 {
  position: relative;
}
.ccol1::after, .ccol3::after{
	content: '';
   content: '';
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 2px;
  background: rgba(255, 255, 255, 0.4);
  transform: rotate(4deg);
  transform-origin: top center;
  z-index: 10;
}

.ccol2::after{
	content: '';
   content: '';
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 2px;
  background: rgba(255, 255, 255, 0.4);
  transform: rotate(-4deg);
  transform-origin: top center;
  z-index: 10;
}

.tilt1 {
	    clip-path: polygon(0 0, 100% 0, 95% 100%, 5% 100%);
}

.tilt2 {
	clip-path: polygon(5% 0, 95% 0, 100% 100%, 0% 100%);
}

.corevaluerow .tilt1:hover, .corevaluerow .tilt2:hover {
	background:#21358D !important;
}
.corevaluerow .tilt1:hover h2, .corevaluerow .tilt2:hover h2, .corevaluerow .tilt1:hover .elementor-icon-list-text, .corevaluerow .tilt2:hover .elementor-icon-list-text {
	color:#fff;
}
.corevaluerow .tilt1:hover .elementor-icon-list-icon svg, .corevaluerow .tilt2:hover .elementor-icon-list-icon svg{
	fill:#fff;
}

.ahover, .corevaluerow .tilt1:hover .bhover, .corevaluerow .tilt2:hover .bhover{
	display:none;
}

.corevaluerow .tilt1:hover .ahover, .corevaluerow .tilt2:hover .ahover{
	display:block;
}

.productsubtitle span {
	
	position: relative;
    font-size: 56px;
    font-weight: 400;
    font-family: "Vujahday Script";
    background-clip: text !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
	padding:10px;
} 
.productsubtitle.green span {
	background: linear-gradient(98deg, #0F7A6D 17.59%, #003B55 106.79%);
}
.productsubtitle.lgreen span {
	background: linear-gradient(98deg, #18ABAD 17.59%, #007476 106.79%);
}
.productsubtitle.orange span {
	background: linear-gradient(90deg, #EA531A 0%, #DA3C00 100%);
}
.productsubtitle.lorange span {
	background: #FFA631;
}

.productsubtitle span:before{
	content: "";
    position: absolute;
    mask: no-repeat 100% 50% / contain;
    pointer-events: none;
}
.productsubtitle span:before {
	background: #0B5B60;
}
.productsubtitle.orange span:before {
	background: #EA531A;
}
.productsubtitle.lorange span:before {
	background: #FFA631;
}
.productsubtitle.blue span:before, .productsubtitle.blue span {
	background: #17509B;
}
.productsubtitle.purple span:before, .productsubtitle.purple span {
	background: #a93890;
}
.productsubtitle.dred span:before, .productsubtitle.dred span {
	background:#730021;
}

.productsubtitle.red span:before, .productsubtitle.red span{
	background:#E60012
}
.productsubtitle span.t1:before {
	width: 100%;
    height: 82px;
    bottom: 0;
    right: 0;
    mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t1.png);
    -webkit-mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t1.png);
}

.orange span.t1:before {
    mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t1o.png);
    -webkit-mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t1o.png);
}
span.t2 {
	margin-right: 30px;
	padding:15px;
} 
span.t2:before {
	width: 140%;
    height: 82px;
    top: 55%;
    left: 50%;
    mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t2.png);
    -webkit-mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t2.png);
    transform: translate(-50%, -50%);
}
.orange span.t2:before {
    mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t2o.png);
    -webkit-mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t2o.png);
}
span.w120:before {
	width: 120%;
    min-height: 100%;
    top: 50%;
    left: 50%;
    bottom: auto;
    right: auto;
    transform: translate(-50%, -50%);
    mask-position: 50% 50%;
}
span.t1_2:before {
	height: 79px;
	 mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t12lo.png);
    -webkit-mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t12lo.png);
}
span.t2_1:before {
	width: 110%;
    min-width: 240px;
    height: 40px;
    bottom: 0;
    left: 55%;
	transform: translateX(-50%);
    mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t21o.png);
    -webkit-mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t21o.png);
}

span.t3:before {
	width: 100%;
    height: 82px;
    bottom: 0;
    right: -18px;
    mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t3.png);
    -webkit-mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t3.png);
}
span.t4:before {
	width: 110%;
    height: 82px;
    right: 0;
    mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t4.png);
    -webkit-mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t4.png);
}

span.t5:before {
	width: 47px;
    height: 47px;
    top: -30px;
    right: -42px;
    mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t5.png);
    -webkit-mask-image: url(https://jeisys.com.au/wp-content/uploads/2026/05/t5.png);
}
span.ml3 {
	margin-left:30px;
}
.productsubtitle span.t1.w160:before {
    width: 160%;
    min-height: 100%;
    top: 50%;
    left: 50%;
    bottom: auto;
    right: auto;
    transform: translate(-50%, -50%);
    mask-position: 50% 50%;
}

.tbl_colm td {
    color: #444;
    background: #fff;
}

.tbl_colm th, .tbl_colm td {
    font-size: 18px;
    line-height: 1.6;
    padding: 10px 24px;
    border-bottom: #dddddd80 1px solid;
}

.tbl_colm th {
    color: #fff;
    background: #A1A1A1 !important;
    font-weight: 700;
    font-family: 'Palatino Linotype', 'Lora';
    width: 200px;
    text-align: left;
}
.tbl_colm td  {
	background:#fff !important;
}

.faq .e-n-accordion-item-title:before {
	border-color: #0B5B60;
	content: "Q";
    top: 27px;
    color: #fff;
    transition: .2s linear;
	background: #0B5B60;
}
.faq .e-n-accordion-item-title:before {
	position: absolute;
    left: 24px;
    width: 32px;
    aspect-ratio: 1 / 1;
    border: 1px solid #0B5B60;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
}
.faq .faqanswer:before {
	content: "A";
    top: 24px;
    color: #0C3A47;
    background: #fff;
	position: absolute;
    left: 24px;
    width: 32px;
    aspect-ratio: 1 / 1;
    border: 1px solid;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
	color: #0B5B60;
    border-color: #0B5B60;
}
.faq .e-n-accordion-item[open] > .e-n-accordion-item-title:before {
	    
    border-color: #0B5B60;
	background: #fff3 ;
}
.faq.orange .e-n-accordion-item[open] > .e-n-accordion-item-title:before {
	 border-color: #EA531A;
}
.faq.orange .faqanswer:before {
	color: #EA531A;
    border-color: #EA531A;
}
.faq.orange .e-n-accordion-item-title:before {
	background:#EA531A;
	border-color: #EA531A;
}
    

.tbl_color th,	.tbl_color td {
  border: #F1F1F1 1px solid;
}
.tbl_color td.imgtac {
	background:#fff !important;
}
.tbl_color th:first-child,	.tbl_color td:first-child {
  border-left: 0;
}
.tbl_color th:last-child,	.tbl_color td:last-child {
  border-right: 0;
}
.tbl_color thead th {
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  line-height: 30px;
  font-family: 'Palatino Linotype', 'Lora';
  background: #18ABAD;
  padding: 10px;
  text-align: center;
}
.tbl_color tbody td {
  font-size: 18px;
  line-height: 1.6;
  padding: 10px 0;
  vertical-align: middle;
}
.tbl_color tbody .bg {
  color: #444;
  background: #F1FAFA;
}
.tbl_color tbody .bg_g {
  color: #fff;
  background: #515151;
  border-color: #00000008;
  border-color: #F1F1F133;
}
.blue .tbl_color thead th {
	background:#17509B;
}
.blue .tbl_color td {
	text-align:center;
}
.tbl_color td {
	background:#fff !important;
}
.linearz_cartridge_tbl {
	display:flex;
}
.linearz_cartridge_tbl table td strong {
	color:#17509B;
}
.dred .tbl_color .pd0 {
	padding: 0 !important;
    text-align: right;
    font-size: 0;
    vertical-align: top;
    border-top: 0;
}
.dred .tbl_color thead th {
    background: rgb(115, 0, 33);
    border-bottom: 0px;
}
.dred .tbl_color td {
	text-align:center;
}
.woocommerce-MyAccount-navigation ul {
	margin-left:0;
}
.woocommerce-MyAccount-navigation ul li {
	list-style:none;
}
.woocommerce-MyAccount-navigation ul li a {
	display:block;
	color:#fff;
	padding:20px;
	background:#233b8a;
	border-bottom:1px solid #fff;
}

/*tablet landscape*/
@media screen and (min-width:821px) and (max-width:1024px) {
	
}

/*tablet portrait*/
@media screen and (min-width:768px) and (max-width:820px) {

}

/*all mobile*/
@media screen and (max-width:767px) {
	.looptitle {
	min-height:50px;
}
	.linearz_cartridge_tbl table {
		width:100%;
	}
	.linearz_cartridge_tbl table td, .linearz_cartridge_tbl table th {
		font-size:13px;
	}
	.linearz_cartridge_tbl {
		display:block;
	}
	.ccol1::after, .ccol3::after,.ccol2::after {
		display:none;
	}
	    .tbl_colm table, .tbl_colm tbody, .tbl_colm th, .tbl_colm td {
        display: block;
    }
	.tbl_colm tr {
        display: flex;
        flex-wrap: wrap;
    }
	.tbl_colm th, .tbl_colm td {
        font-size: 13px;
        line-height: 20px;
        padding: 8px 10px;
    }
	    .tbl_colm th {
        width: 100px;
    }
	    .tbl_colm td {
        width: calc(100% - 100px);
        display: flex;
        align-items: center;
    }
	.productsubtitle span {
        font-size: 30px;
    }
	.productsubtitle span.t1:before {
        height: 46px;
    }
	.productsubtitle span.t2 {
        margin-right: 16px;
    }
	.productsubtitle span.t3:before {
        height: 40px;
        right: -8px;
    }
	.productsubtitle span.t4:before {
        height: 50px;
    }
	.productsubtitle span.t5:before {
        width: 30px;
        height: 30px;
        top: -20px;
        right: -30px;
    }
	.productsubtitle span.ml3 {
        margin-left: 15px;
    }
	.faq .e-n-accordion-item-title:before {
		top: 20px;
		left: 10px;
        width: 24px;
        font-size: 13px;
	}
	.faq .faqanswer:before {
		top: 0px;
		left: -32px;
        width: 24px;
        font-size: 13px;
	}
	
	
	
	
}

/*mobile portrait*/
@media screen and (max-width:479px) {

}